body {
color:#666666;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:12px;
line-height:1.27;
}
#conteneur {
background-image:url("../images/bg_conteneur.png");
background-repeat:repeat-y;
margin:auto;
overflow:hidden;
padding:0 5px;
}
#centre {
display:block;
overflow:hidden;
margin:0;
padding:0;
}
#entete{
background:url("../images/logo.gif") no-repeat ;
margin:0 5px;
height:160px;
}
#catalogue{
margin: 0 0 0 100px;
padding:20px 10px;
height: 100px;
color: #1F66B7;
font-size:20px;
}
#recherche{
background-color:#FFFFFF;
}
#schemaEtudes{
margin-left:150px;
}
#langue{
background-color:#FFFFFF;
margin: 0 0 0 20px;
padding: 5px 5px 5px 5px;
}
#navigation {
clear:both;
height: 20px;
}
#navigation ul  {
list-style: none;
font-size:16px;
list-style:none outside none;
text-align:left;
}
#navigation .actif {
color:#1F66B7;
display:block;
}
#navigation li a {
color:#666666;
display:block;
text-decoration:none;
}
#navigation li  {
float:left;
background-image:url("../images/sep_rof.gif");
background-repeat:no-repeat;
margin:0 6px;
padding:0 4px 0;
}
#onglets {
margin-bottom:20px;
overflow:hidden;
}
#onglets ul {
border-bottom:1px solid #1F66B7;
list-style-type:none;
margin:0;
padding-bottom:39px;
padding-left:5px;
}
#onglets ul li.tabbed {
background-color:#FFFFFF;
border-bottom:1px solid #FFFFFF;
color:#000000;
}
#onglets ul li {
background-color:#1F66B7;
border-color:#1F66B7;
border-right:1px solid #1F66B7;
border-style:solid;
border-width:3px 1px 1px;
color:#FFFFFF;
float:left;
height:34px;
margin:2px 2px 0;
padding:0 8px;
}
#onglets ul li.tabbed a:link, #onglets ul li.tabbed a:hover, #onglets ul li.tabbed a:visited, #onglets ul li.tabbed a:active {
color:#000000;
text-decoration:none;
}
#onglets ul li a:link, #onglets ul li a:hover, #onglets ul li a:visited, #onglets ul li a:active {
/*color:inherit;*/
color:#FFFFFF;
text-decoration:none;
}
#titre{
background:none repeat scroll 0 0 #C8D5D8;
width:100%;
clear:both;
height:auto;
margin:0;
padding:5px 10px;
font-size:16pt;
}
#ariane {
font-size:10px;
height:18px;
margin:6px 10px 0;
top:310px;
width:973px;
}


#contenu{
font-size:12px;
}


#col_droite {
background:url("../images/filet_color.jpg") repeat-y scroll 16px 0 transparent;
margin-left: 700px;
padding-bottom:0;
padding-left:30px !important;
padding-right:10px;
padding-top:0;
width:190px;
}

h2{
}
	
h3 {
}
#col_gauche{
float:left;
padding:10px 5px 10px 10px;
width:700px;
}
input.bouton {
background:url("../images/ok.jpg") no-repeat scroll 0 0 #FFFFFF;
border:medium none;
cursor:pointer;
height:21px;
margin:0 0 0 1px;
vertical-align:top;
width:21px;
}

#rechercheSimple  {
font-size:14px;
font-weight:bold;
text-align: center;
}
#rechercheAvancee  {
text-align: right;
}
#rechercheAvancee select, #rechercheAvancee .entree {
	width:350px;
}
#rechercheSimple .entree {
	width:100px;
}
#pied{
clear:both;
background-color:#CCCCCC;
}
#pied .gauche {
text-align: left;
float:rigth;
width:350px;
}
#pied .droit {
text-align: right;
margin-left: 400px;
width:350px;
}	